package cn.ysk.cashier.service.shop;

import cn.ysk.cashier.pojo.TbDeviceStock;

import java.util.List;

/**
 * @author GYJ
 */
public interface TbDeviceStockService {
    TbDeviceStock findLastRecord();

    void saveBatch(List<TbDeviceStock> list);
}
